Net::SSH::Perl::Kex::C25519(3)

NAME
Net::SSH::Perl::Kex::C25519 - Elliptical Curve 25519 Key Exchange using SHA256 hashing.

SYNOPSIS
    use Net::SSH::Perl::Kex;
    my $kex = Net::SSH::Perl::Kex->new;
    my $dh = bless $kex, 'Net::SSH::Perl::Kex::C25519';

    $dh->exchange;

DESCRIPTION
Net::SSH::Perl::Kex::C25519 implements the curve25519-sha256@libssh.org key exchange protocol for Net::SSH::Perl. It is a subclass of Net::SSH::Perl::Kex.

AUTHOR & COPYRIGHTS
Lance Kinley E<lkinley@loyaltymethods.com>

Copyright (c) 2015 Loyalty Methods, Inc.

LICENSE
This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

POD ERRORS
Hey! The above document had some coding errors, which are explained below:

Around line 137:
    Unknown E content in E<lkinley@loyaltymethods.com>